Skip to main content
GET
JavaScript

Authorizations

Authorization
string
header
required

A company API key, company scoped JWT, app API key, or user OAuth token. You must prepend your key/token with the word 'Bearer', which will look like Bearer ***************************

Headers

Api-Version-Date
string

Pins the request to a dated API version.

Example:

"2026-07-20"

Query Parameters

app_id
string
required

The app to list builds for, prefixed app_.

platform
enum<string>

Filter builds by target platform.

Available options:
ios,
android,
web
status
enum<string>

Filter builds by review status.

Available options:
draft,
pending,
approved,
rejected
created_before

Only return builds created before this ISO 8601 timestamp.

created_after

Only return builds created after this ISO 8601 timestamp.

first
integer

The number of builds to return (default 20, max 100).

after
string

A cursor; returns builds after this position.

last
integer

The number of builds to return from the end of the range.

before
string

A cursor; returns builds before this position.

Response

app builds listed

data
object[]
required
page_info
object
required